<?xml version="1.0" encoding="utf-8"?>

<extend_features>
    <!--use chrome package for keyguard,default:""-->
    <app_feature name="com.oplus.wirelesssettings.wifi_smart_connect"/>
    <app_feature name="com.oplus.wirelesssettings.region_cn"/>
    <app_feature name="com.oplus.wirelesssettings.customize_cast_support"/>
</extend_features>